[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

linuxsampler/libgig: intent to hijack


linuxsampler has been FTBFS since its first upload, is now
uninstallable, and requires a rebuild against the latest g++.

Matt, are you still interested in maintaining this package? and libgig?
if not, i would be interested to adopt them.

cheers, piem 

Reply to: